uima-as 2.3.1-5 is marked for autoremoval from testing on 2017-07-28

It (build-)depends on packages with these RC bugs:
864769: libquartz-java: Disable the update checker


__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to